/* Get Fonts*/
@font-face {
  font-family: 'Barlow Semi Condensed Regular';
  font-style: normal;
  font-weight: normal;
  src: local('Barlow Semi Condensed Regular'), url('../fonts/barlow/BarlowSemiCondensed-Regular.woff') format('woff');
  }
@font-face {
  font-family: 'Barlow Semi Condensed Bold';
  font-style: normal;
  font-weight: normal;
  src: local('Barlow Semi Condensed Bold'), url('../fonts/barlow/BarlowSemiCondensed-Bold.woff') format('woff');
  }
@font-face {
  font-family: 'Barlow Semi Condensed Medium';
  font-style: normal;
  font-weight: normal;
  src: local('Barlow Semi Condensed Medium'), url('../fonts/barlow/BarlowSemiCondensed-Medium.woff') format('woff');
  }
@font-face {
  font-family: 'Barlow Semi Condensed Italic';
  font-style: normal;
  font-weight: normal;
  src: local('Barlow Semi Condensed Italic'), url('../fonts/barlow/BarlowSemiCondensed-Italic.woff') format('woff');
  }
  @font-face {
    font-family: 'Barlow Semi Condensed Light';
    font-style: normal;
    font-weight: normal;
    src: local('Barlow Semi Condensed Light'), url('../fonts/barlow/BarlowSemiCondensed-Light.woff') format('woff');
    }

  
  /* Complete */

@font-face {
  font-family: "LL Gravur Condensed Black Web";
  src: url("../fonts/Gravur/lineto-gravurcondensed-black.eot");
  src: url("../fonts/Gravur/lineto-gravurcondensed-black.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Gravur/lineto-gravurcondensed-black.woff2") format("woff2"),
       url("../fonts/Gravur/lineto-gravurcondensed-black.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "LL Gravur Condensed Bold Web";
  src: url("../fonts/Gravur/lineto-gravurcondensed-bold.eot");
  src: url("../fonts/Gravur/lineto-gravurcondensed-bold.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Gravur/lineto-gravurcondensed-bold.woff2") format("woff2"),
       url("../fonts/Gravur/lineto-gravurcondensed-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "LL Gravur Condensed Light Web";
  src: url("../fonts/Gravur/lineto-gravurcondensed-light.eot");
  src: url("../fonts/Gravur/lineto-gravurcondensed-light.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Gravur/lineto-gravurcondensed-light.woff2") format("woff2"),
       url("../fonts/Gravur/lineto-gravurcondensed-light.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "LL Gravur Condensed Regular Web";
  src: url("../fonts/Gravur/lineto-gravurcondensed-regular.eot");
  src: url("../fonts/Gravur/lineto-gravurcondensed-regular.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Gravur/lineto-gravurcondensed-regular.woff2") format("woff2"),
       url("../fonts/Gravur/lineto-gravurcondensed-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "LL Gravur Condensed Thin Web";
  src: url("../fonts/Gravur/lineto-gravurcondensed-thin.eot");
  src: url("../fonts/Gravur/lineto-gravurcondensed-thin.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Gravur/lineto-gravurcondensed-thin.woff2") format("woff2"),
       url("../fonts/Gravur/lineto-gravurcondensed-thin.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
  
.np_DialogQueue{display:none !important}
*, *::after, *::before{
    margin: 0;
    padding: 0;
    box-sizing: inherit;
}
html{
    font-size: 62.5%;
}

body{
    font-family: "LL Gravur Condensed Black Web";
    font-weight: normal;
    font-size: 14px;
    line-height: 1.2;
    color: #000000;
    box-sizing: border-box;
}

a {
    color: #000000;
    text-decoration: none;
}
p, h4 {
  margin-bottom: 0;
}

/* Style for Header */

.header {
  width: 100%;
  height: 140px;
  background: rgba(80%,80%,80%,0.8);
  
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  padding-left: 50px;
  padding-right: 50px;
}

.logoHeader {
  max-width: 158px;
  max-height: 161px;
  margin: 0 auto 0 0;
}

.logoHeader img {
  padding-top: 6px;
  width: 100%;
}

.txt-header {
  font-size: 27px;
  line-height: 30px;
  text-align: right;
  font-family: "LL Gravur Condensed Regular Web";
}

.txt-header span {
  font-family: "LL Gravur Condensed Black Web";
}

.barHeader {
  overflow: hidden;
  margin-top: 25px;
  max-width: 645px;
  margin-left: auto;
  margin-right: auto;
}

.barHeader-col, .barHeader-progress, .barHeader-obj{
  float: left;
}

.barHeader-obj-p2-txt {
  float: right;
}
.barHeader-progress {
  width: 380px;
}

.barHeader-col {
  padding-right: 20px;
  margin-top: 36px;
}

#progress-main {
  border-radius: 10px;
  height: 34px;
  background-color: #FFFFFF;
  margin-top: 15px;
}

#progress-main .progress-bar {
  background-color: #d10e0e; 
}

.barHeader-obj-p1 h4{
  font-size: 48px;
  line-height: 40px;
  text-align: left;
  color: #d10e0e;
  font-weight: 600;
  text-transform: uppercase;
  font-family: "LL Gravur Condensed Black Web";
  padding-left: 28%;
}
.barHeader-obj-p2-txt {
  padding-left: 15px;
  margin-top: -5px;
}

.btnDonne-header {
  margin-top: 27px;
  background: #d10e0e;
  border-radius: 13px;
  min-width: 213px;
  min-height: 77px;
  border: 3px solid #d10e0e;
  padding-top: 11px;
  overflow: hidden;
  position: relative;
}
.btnDonne-txt1 {
  font-size: 28px;
  line-height: 28.8px;
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
}
.btnDonne-txt2 {
  font-size: 15px;
  line-height: 28.8px;
  text-align: center;
  text-transform: uppercase;
  color: #d10e0e;
  background: #FFFFFF;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.btnDonne-txt2 p {
  font-weight: 800;
}

.flesh-header {
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 8px solid #d10e0e;
  position: relative;
  top: -1px;
  left: 50%;
  margin-left: -12px;
}
.btnDonne-header, .flesh-header, .btnDonne-txt2, .progress-bar {
  transition: 0.4s;
  -webkit-transition: 0.4s;
  cursor: pointer;
}

#progress-main:hover .progress-bar{
  background-color: #f50b0b;
}
.block-btnDonne-header:hover .btnDonne-header{
  background-color: #f50b0b;
  border: #f50b0b 3px solid;
}
.block-btnDonne-header:hover .btnDonne-header .flesh-header{
  border-top: 8px solid #f50b0b;
}

.block-btnDonne-header:hover .btnDonne-header .btnDonne-txt2 {
  color: #f50b0b;
}
.block-btnDonne-header:hover {
  transform: scale(1.05);
  transition: 0.5s;
}

/* .btnDonne-header:before {
  content: "";
  background-color: rgba(255, 255, 255, 0.5);
  height: 55%;
  width: 3em;
  display: block;
  position: absolute;
  top: 0;
  left: -4.5em;
  -webkit-transform: skewX(-45deg) translateX(0);
          transform: skewX(-45deg) translateX(0);
  transition: none;
  -webkit-transition: none;
} */
.button:hover {
  background-color: #2194E0;
  color: #fff;
  border-bottom: 4px solid #1977b5;
}
.btnDonne-header:hover:before {
  -webkit-transform: skewX(-45deg) translateX(21.5em);
          transform: skewX(-45deg) translateX(21.5em);
  transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
}
.imgDonne{
  position: absolute;
  top: 5px;
  right: -65px;
}

/* .barHeader-obj {
  margin-top: 17px;
} */

/**/

.button {
  padding: 0.75em 2em;
  text-align: center;
  text-decoration: none;
  color: #2194E0;
  border: 2px solid #2194E0;
  font-size: 24px;
  display: inline-block;
  border-radius: 0.3em;
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  position: relative;
  overflow: hidden;
}
.button:before {
  content: "";
  background-color: rgba(255, 255, 255, 0.5);
  height: 100%;
  width: 3em;
  display: block;
  position: absolute;
  top: 0;
  left: -4.5em;
  -webkit-transform: skewX(-45deg) translateX(0);
          transform: skewX(-45deg) translateX(0);
  transition: none;
  -webkit-transition: none;
}
.button:hover {
  background-color: #2194E0;
  color: #fff;
  border-bottom: 4px solid #1977b5;
}
.button:hover:before {
  -webkit-transform: skewX(-45deg) translateX(13.5em);
          transform: skewX(-45deg) translateX(13.5em);
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}


/* After Header */
.ecran1  {
  background-image: url(../img/bg_header.jpg) ;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
  height: 40vw;
  min-height: 650px;
  /* padding-top: 134px;  */
 /* margin-top: 45px; */
  position: relative;
  /* padding-bottom: 100px; */
  display: flex;
  align-items: center;

}

.ecran2 {
  margin-top: 0px;
}
.ecran1-img {
  position: absolute;
  width: 100%;
  max-width: 484px;
  height: 694px;
  float: right;
  margin-top: -95px;
  bottom: 82px;
  right: 13.5%;
  z-index: 5;
}
.ecran1-img2 {
  position: absolute;
  width: 100%;
  max-width: 97px;
  height: 87px;
  float: right;
  bottom: 60%;
  left: 5%;
  z-index: 4;
}
.ecran1-img3 {
  position: absolute;
  width: 100%;
  max-width: 97px;
  height: 87px;
  float: right;
  bottom: 60%;
  left: 60%;
  z-index: 4;
}
.ecran1-img4 {
  position: absolute;
  width: 100%;
  max-width: 97px;
  height: 87px;
  float: right;
  bottom: 60%;
  right: 3%;
  z-index: 4;
}
.ecran1-img img, .ecran1-img2 img, .ecran1-img3 img, .ecran1-img4 img  {
  width: 100%;
}

/* .ecran1 .container {
  overflow: hidden;
}  */

.ecran1-txt {
  width: 100%;
  max-width: 820px;
  margin-top: 150px;
  margin-left: -30px;
  /*float: left;*/
  position: relative;
  z-index: 10;
}

.ecran1-txt h1 {
  color: #06904d;
  font-size: 42px;
  line-height: 45px;
  text-align: left;
  text-transform: uppercase;
  font-family: "LL Gravur Condensed Bold Web";
  font-weight: 600;
  margin-bottom: 35px;
}

.ecran1-txt p {
  color: white;
  font-size: 24px;
  line-height: 28px;
  text-align: left;
  font-family: 'Barlow Semi Condensed Regular';
  margin-bottom: 10px;
  margin-right: 90px;
}

.ecran1-txt p span {
  font-family: 'Barlow Semi Condensed Bold';
}

.ecran1-btn {
  margin-top: 35px;
  margin-left:-30px;
  /*width: 100%;
   max-width: 400px; 
  float: left;*/
  position: relative;
  z-index: 10;

}

.ecran1-btn-click {
  min-width: 254px;
  min-height: 66px;
  background: #d10e0e;
  color: #FFFFFF;
  text-align: center;
  text-transform: uppercase;
  font-family: "LL Gravur Condensed Black Web";
  font-size: 28px;
  line-height: 66px;
  float: left;
  margin-right: 33px;
  border-radius: 9px;
  transition: 0.7s;
  -webkit-transition: 0.7s;
  cursor: pointer;
}
.ecran1-btn-img {
  width: 72px;
  float: left;
}
.ecran1-btn-click:hover {
  background: #f50b0b;
  transform: scale(1.05);
}
.ecran2-boxVideo {
  max-width: 1048px;
  width: 100%;
  position: relative;
  margin: 40px auto 0 auto;
}
.ecran2-boxVideo-bg {
  position: relative;
  width: 100%;
}
.ecran2-boxVideo-txt{
  position: absolute;
  font-size: 35px;
  line-height: 63px;
  text-align: center;
  /* text-transform: uppercase; */
  border-radius: 8px;
  padding-left: 24px;
  padding-right: 24px;
  height: 56px;
  /* max-width: 323px; */
}
.ecran2-boxVideo-txt1 {
  background: #FFFFFF;
  color: #06904d;
  top: 66px;
  left: 58px;
}
.ecran2-boxVideo-txt2 {
  background: #06904d;
  color: #FFFFFF;
  top: 122px;
  left: 125px;
}

.ecran2-boxVideo-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -54px;
  margin-left: -54px;
  cursor: pointer;
  z-index: 99;
  transition: 0.7s;
  -webkit-transition: 0.7s;
}

.ecran2-boxVideo-btn:hover{
  transform: scale(0.95);
}

/*  Ecran 3 */

.ecran3 {
  margin-top: 54px;
}

.ecran3-don-box {
  width: 100%;
  max-width: 360px;
  border-radius: 11px;
  background: #FFFFFF;
  margin: 0 auto;
  min-height: 300px;
  border-style:solid;
  border-color:#06904d;
  border-width:4px;
  
}

.ecran3-don-box-title { 
  background: #06904d;
  overflow: hidden;
  padding-top: 22px;
  padding-bottom: 3px;
}

.ecran3-don-box-title p {
  font-size: 68px;
  line-height: 68px;
  color: #FFFFFF;
  float: left;
  width: 50%;
}
.ecran3-don-box-title p:first-child {
  text-align: right;
  font-family: "LL Gravur Condensed Black Web";
}

.ecran3-don-box-title p:last-child {
  padding-top: 19px;
  padding-left: 12px;
  text-align: left;
  font-weight: 500;
  font-size: 20.8px;
  line-height: 20.8px;
  font-family: 'Barlow Semi Condensed Regular';
  letter-spacing: -1px;
}

.ecran3-don-box-flesh {
  width: 0;
  height: 0;
  border-left: 173px solid transparent;
  border-right: 173px solid transparent;
  border-top: 33px solid #06904d;
  margin: 0 auto;
  position: relative;
  top: -1px;
}

.ecran3-don-box-txt {
  text-align: center;
  padding: 14px 10px;
  font-family: 'Barlow Semi Condensed Medium';
  font-size: 20px;
  line-height: 22.4px;
}

.ecran3-don-box-btn {
  width: 100%;
  max-width: 215px;
  height: 56px;
  background: #d10e0e;
  color: #FFFFFF;
  text-align: center;
  font-family: "LL Gravur Condensed Black Web";
  font-size: 30.4px;
  line-height: 56px;
  margin: 0 auto 14px auto;
  border-radius: 9px;
  cursor: pointer;
  text-transform: uppercase;
  transition: 0.7s;
  -webkit-transition: 0.7s;
  display: block;

}

.ecran3-don-box-btn:hover {
  background: #f31515;
  color: #FFFFFF;
  text-decoration: none;
  transform: scale(1.05);
}

p:first-child.ecran3-don-box-title-txt1 {
  width: 100%;
  float: none;
  font-size: 39px;
  line-height: 38.4px;
  text-align: center;
  margin: 0 auto;
}
.ecran3-don-box-title-brd {
  border-bottom: 2px solid #FFFFFF;
  width: 250px;
  margin: 22px auto 0 auto;
}
.ecran3-don-box-title3{
  padding-top: 20px;
  padding-bottom: 10px;
}

.ecran3-info-opti {
  float: left;
}
.ecran3-info {
  width: 100%;
  border-radius: 11px;
  overflow: hidden;
  padding: 24px 38px;
  max-width: 1212px;
  min-height: 243px;
  margin: 25px auto 0 auto;
}
.ecran3-info-title {
  text-align: center;
  font-size: 35px;
  line-height: 37.6px;
  font-family: "LL Gravur Condensed Black Web";
  color: #3c3c3c;
}

.ecran3-info-txt {
  
  font-family: 'Barlow Semi Condensed Medium';
  font-size: 22.4px;
  line-height: 25.6px;
  text-align: left;
  max-width: 480px;
  color: #3c3c3c;
  padding-top: 30px;
  padding-right: 20px;
}

.ecran3-info-txt span {
  font-family: "LL Gravur Condensed Black Web";
  font-weight: 800;
  font-size: 67.2px;
  line-height: 66px;
  text-align: left;
  color: #d10e0e;
  letter-spacing: 2px;
}

.ecran3-info-imgflesh {
  padding-top: 30px;
  width: 48px;
}

.ecran3-info-imgflesh img {
  width: 100%;
}

.ecran3-info-txt2 {
  font-family: 'Barlow Semi Condensed Regular';
  font-size: 23.2px;
  line-height: 25.6px;
  text-align: center;
  min-width: 200px;
  color: #d10e0e;
  padding-top: 70px;
}

.ecran3-info-circle1 {
  width: 139px;
  height: 139px;
  background: #d10e0e;
  border-radius: 50%;
  text-align: center;
  color: #FFFFFF;
  margin-top: 20px;
  margin-right: 28px;
}

.ecran3-info-circle1 p {
  padding-top: 30px;
  font-family: 'Barlow Semi Condensed Regular';
  font-size: 16.77px;
  line-height: 20px;
}

.ecran3-info-circle1 h4 {
  font-family: "LL Gravur Condensed Black Web";
  font-size: 61.96px;
  line-height: 60px;
  letter-spacing: -1px;
  margin-left: 23px;
}
.ecran3-info-circle1 h4 sup {
  font-size: 51.03px;
  top: 0 !important;
  left: -13px !important;
}

.ecran3-info-flesh2 {
  margin-top: 65px;
  margin-right: 20px;
  width: 22px;
}
.ecran3-info-flesh2 img {
  width: 100%;
}

.ecran3-info-circle2 {
  width: 162px;
  height: 164px;
  border-radius: 50%;
  background: url(../img/ecran3-img.png);
}

.plafond{
  text-align: center;
  background-color: #daeee4;
  color: #3c3c3c;
  padding: 30px 0px;
}
.plafond h1{
  font-size: 35px;
}
.plafond p{
  font-size: 22px;
}
.ecran3-info-circle2 p:nth-child(1) {
  font-family: 'Barlow Semi Condensed Regular';
  font-size: 14.41px;
  line-height: 13.78px;
  text-align: center;
  color: #d10e0e;
  text-transform: uppercase;
  padding-top: 15px;
}
.ecran3-info-circle2 p:nth-child(2) {
  font-family: "LL Gravur Condensed Black Web";
  font-size: 42.59px;
  line-height: 40px;
  text-align: center;
  color: #d10e0e;
  text-transform: uppercase;
  letter-spacing: -3px;
}
.ecran3-info-circle2 p span {
  font-size: 26.23px;
}
.ecran3-info-circle2 p:nth-child(3) {
  font-family: 'Barlow Semi Condensed Regular';
  font-size: 14.41px;
  line-height: 13.78px;
  text-align: center;
  color: #FFFFFF;
  text-transform: uppercase;
  margin-top: 15px;
}
.ecran3-info-circle2 p:nth-child(4) {
  font-family: "LL Gravur Condensed Black Web";
  font-size: 42.59px;
  line-height: 40px;
  text-align: center;
  color: #FFFFFF;
  text-transform: uppercase;
  letter-spacing: -3px;
}

/* Section 2 => ecrans de 4 a 6*/

.section2 {
  width: 100%;
  background: white;
  margin-top: 55px;
}
.ecran4 {
  min-height: 870px;
  background-color: #078f4d;
  background-image: url(../img/pnv_img1.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: contain;
  position: relative;
}
.ecran4-img1, .ecran4-img2 {
  position: absolute;
}

.ecran4-img1 {
  top: 44px;
  left: 33px;
}
.ecran4-img2 {
  top: 40px;
  right: 60px;
}
.myimg{
  text-align: center;
}
.removePadding {
  padding:0;
}

.ecran4-title {
  text-align: center;
  padding-top: 95px;
  color: #FFFFFF;
  font-family: "LL Gravur Condensed Black Web";
  font-size: 35px;
  line-height: 43px;
  padding-bottom: 30px;
}

.ecran4-txt {
  text-align: center;
  color: #FFFFFF;
  margin: 0 auto;
  width: 60%;
  font-size: 24px;
  line-height: 28px;
  font-family: 'Barlow Semi Condensed Regular';
}
.ecran4-img3 {
  display: none;
}
.ecran4-slide {
  max-width: 1200px;
  margin: 75px auto 0 auto;
}

.donateurs-box {
  max-width: 550px;
  width: 100%;
  overflow: hidden;
}

.donateurs-box-img {
  width: 91px;
  height: 91px;
  margin-right: 15px;
  float: left;
}
.donateurs-box-content {
  float: left;
  border-bottom: 2px solid #FFFFFF;
  color: #ffffff;
  padding-bottom: 8px;
  margin-bottom: 25px;
}
.donateurs-box-content-txt1 {
  font-size: 25.6px;
  line-height: 26px;
  text-align: left;
  font-family: 'Barlow Semi Condensed Bold';
}
.donateurs-box-content-txt2 {
  font-size: 24px;
  line-height: 28px;
  text-align: left;
  font-family: 'Barlow Semi Condensed Italic';
}
.donateurs-box-content-txt3 {
  font-size: 24px;
  line-height: 24px;
  text-align: left;
  font-family: 'Barlow Semi Condensed Italic';
}
.maxh-325 {
  max-height: 325px;
  overflow: hidden;
  overflow-y: scroll;
}

/**/
.ecran5 {
  margin-top: 90px;
  text-align: center;
}
.ecran5-map {
  max-width: 1179px;
  /*height: 400px;*/
  margin: 0 auto;
}
.ecran5-map img{
  max-width: 96%;
  margin: auto;
  display: block;
}

.ecran5-map .desktop-map{
    display: block;
}
.ecran5-map .mobile-map{
    display: none;
}
.toutes-nos-adresses:hover,
.toutes-nos-adresses:active,
.toutes-nos-adresses:focus{
  background-color: #d10e0e;
  transform: scale(1.05);
  color: #FFFFFF;
  text-decoration: none;
  
}
.toutes-nos-adresses{
	display: inline-block;
	padding: 5px 25px;
	background-color: #d10e0e;
	color: #FFF;
	margin: 20px auto;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	text-transform: uppercase;
	font-size: 30px;
	font-family: "LL Gravur Condensed Black Web";
  text-decoration: none;
  transition: 0.5s;
  -webkit-transition: 0.5s;
}
.ecran5-title {
  text-align: center;
  color: #d10e0e;
  font-size: 35px;
  line-height: 39px;
  font-family: "LL Gravur Condensed Black Web";
  padding-left: 10px;
  padding-right: 10px;
}
.ecran5-txt {
  text-align: center;
  color: #353535;
  font-size: 24px;
  line-height: 31px;
  font-family: 'Barlow Semi Condensed Regular';
  margin-top: 35px;
  margin-left: auto;
  margin-right: auto;
  width: 91%;
}
#buttonNext {
  display: none;
}
.ecran6 {
  padding-bottom: 50px;
}
.ecran6 .ecran5-title {
  padding-top: 50px;
}
.ecran6 .ecran5-txt {
  text-align: left;
  padding-bottom: 25px;
}

#ecran6-map {
  max-width: 1177px;
  width: 100%;
  max-height: 744px;
  margin: 0 auto 0 auto;
  position: relative;
}
#ecran6-map img {
  width: 100%;
}

.ecran6-errow {
  width: 25px;
  height: 33px;
  position: absolute;
  background-image: url(../img/errow2.png);
  background-size: cover;
  z-index: 88;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  cursor: pointer;
}
.ecran6-errow:hover {
  background-image: url(../img/errow3.png);
  background-size: cover;
  width: 30px;
  height: 39px;
  margin-right: -2px;
  z-index: 9999 !important;
}
.ecran6-errow2 {
  background-image: url(../img/errow3.png);
  width: 30px;
  height: 39px;
  margin-right: -2px;
  /* margin-bottom: 2px; */
  background-size: cover;
  z-index: 9999 !important;
}
#errow1{
  right: 52.6%;
  bottom: 34.5%;
}
#errow2{
  right: 40.9%;
  bottom: 37.7%;
}
#errow3 {
  right: 42.9%;
  bottom: 33.9%;
}
#errow4 {
  right: 40.9%;
  bottom: 23.9%;
}
#errow5 {
  right: 53.5%;
  bottom: 39.9%;
  z-index: 2;
}
#errow6{
  right: 54.3%;
  bottom: 45.1%;
}
#errow7 {
  right: 55.4%;
    bottom: 39.6%;
  z-index: 1;
}
#errow8{
  right: 50.3%;
  bottom: 37.8%;
}
#errow9{
  right: 56.1%;
  bottom: 36.4%;
}
#errow10{
  right: 69.4%;
  bottom: 24.4%;
}
#errow11{
  right: 68.4%;
  bottom: 37.4%;
}
#errow12{
  right: 70.6%;
  bottom: 37.6%;
}
#errow13{
  right: 76.3%;
  bottom: 37.8%;
}
#errow14{
  right: 79.1%;
  bottom: 40%;
}
#errow15{
  right: 74.4%;
  bottom: 35.6%;
}
#errow16{
  right: 71.9%;
  bottom: 25.6%;
}
#errow19{
  right: 72.9%;
  bottom: 40.6%;
}
#errow20{
  right: 74.9%;
  bottom: 39.9%;
}
#errow21{
  right: 78.5%;
  bottom: 49.6%;
}
#errow22{
  right: 43.5%;
  bottom: 47.6%;
}
#errow23{
  right: 29%;
  bottom: 42.9%;
}
#errow24{
  right: 20.7%;
  bottom: 35.9%;
}
#errow25{
  right: 47.3%;
  bottom: 51.3%;
}
.ecran6-brd {
  border-bottom: 2px solid #f50b0b;
}
#pays span{
  padding-bottom: 1px;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  cursor: pointer;
  /* animation-name: moveDown;
  animation-iteration-count: infinite;
  animation-duration: 1s; */
  
}

#pays span:hover {
  border-bottom: 2px solid #f50b0b;
}
/* @keyframes moveDown {
  0%   {padding-bottom: 3px;}
  100% {padding-bottom: 2.5px;}
} */
.showmobile {
  display: none;
}

.footer {
  height: 200px;
    padding-top: 50px;
}

.footer-txt, .footer-button-ml, .btn-social {
  float: left;
}

.footer-txt {
  font-family: 'Barlow Semi Condensed Regular';
  font-size: 25.6px;
  line-height: 34.4px;
  text-align: left;
  margin: 0 27px 0 0;
  color: #353536;
}

.footer-button-ml {
  font-family: 'Barlow Semi Condensed Bold';
  font-size: 25.6px;
  line-height: 34.4px;
  text-align: left;
  margin: 0 23px 0 0;
  color: #353536;
  border: none;
  background: none;
  cursor: pointer;
  transition: 0.6s;
  -webkit-transition: 0.6s;
}
.footer-button-ml:hover{
  color: #353536;
}
.btn-social {
  margin-right: 8px;
  border: none;
  width: 42px;
  height: 42px;
  background-color: transparent;
  cursor: pointer;
  transition: 0.6s;
  -webkit-transition: 0.6s;
  background-size: cover;
}
.btn-social:hover {
  transform: scale(1.1);
}

.btn-social-fb {
  background-image: url(../img/btn_social3.png);
}
.btn-social-twt {
  background-image: url(../img/btn_social4.png);
}

/*  ML */
.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 9999;
}
.overlay11 {
  visibility: visible;
  opacity: 1;
}
#overlay1 {
  display: none;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 70%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #d10e0e !important;
}
.popup .content {
  max-height: 75vh;
  overflow: auto;
  padding-right: 17px;
}
.popup h2 {
  font-family: 'Barlow Semi Condensed Bold';
  font-size: 30px;
  line-height: 32px;
  text-align: left;
  padding-bottom: 20px;
  color: #06904d;
}
.content p{
  font-family: 'Barlow Semi Condensed Regular';
  font-size: 20px;
  line-height: 22px;
  text-align: left;
  padding-bottom: 10px;
}
.content h3 {
  font-family: 'Barlow Semi Condensed Bold';
  font-size: 26px;
  line-height: 38px;
  padding-bottom: 15px;
  text-align: left;
}
#popup1 .content h3 {
  margin-bottom: 0;
  padding-bottom: 0;
  line-height: 28px;
}
#popup1 .content p {
  margin-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 15px;
  word-wrap: break-word;
}
#popup1 .content p a{
  text-decoration: underline;
  color: #000;
}
/* Pop-Up Video */

.overlay1 {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;

}


.popup1 {
  margin: 70px auto;
  padding: 0;
  background: #fff;
  border-radius: 5px;
  width: 90%;
  max-width: 916px;
  max-height: 515px;
  position: fixed;
  z-index: 9999;
  top: 50%;
  left: 50%;
  margin-top: -257.5px;
  margin-left: -458px;
  visibility: hidden;
  opacity: 0;
}
.overlay2 {
  visibility: visible;
  opacity: 1;
}

/* .body {
  overflow: hidden;
} */

.cookieBar {
  min-height: 62px;
  width: 100%;
  background: #06904d;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 999;
  transition: 0.6s;
  -webkit-transition: 0.6s;
}
.cookieBar p, .cookieBar a {
  font-family: 'Barlow Semi Condensed Medium';
  text-align: left;
  color: #FFFFFF;
  line-height: 62px;
  display: block;
  font-size: 19px;

}
#cookie-btn1{
  display: inline;
  padding-left: 5px;
  text-decoration: underline;
}
#cookie-btn2{
  text-align: right;
  margin-right: 5px;
  cursor: pointer;
}
#cookie-btn3{
  cursor: pointer;
}
.cookieBar a:hover{
  color: #FFFFFF;
}
#ascrail2001 {
  border-radius: 15px;
}
.db {
  display: block !important;
}
/**/
/* width */
.ecran4-slide ::-webkit-scrollbar {
  width: 20px;
}

/* Track */
.ecran4-slide ::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgba(255, 255, 255 ,0.5); 
  border-radius: 10px;
  background: rgba(255, 255, 255 ,0.5); 
}
 
/* Handle */
.ecran4-slide ::-webkit-scrollbar-thumb {
  
  background: #FFFFFF; 
  border-radius: 10px;
}

/* Handle on hover */
.ecran4-slide ::-webkit-scrollbar-thumb:hover {
  background: #FFFFFF; 
}

                                                            /*   Scroll  de ML      */
/* width */
.footer ::-webkit-scrollbar {
  width: 15px;
}

/* Track */
.footer ::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgba(128, 128, 128, 0.5); 
  border-radius: 10px;
  background: rgba(255, 255, 255 ,0.5); 
}
 
/* Handle */
.footer ::-webkit-scrollbar-thumb {
  
  background: gray; 
  border-radius: 10px;
}

/* Handle on hover */
.footer ::-webkit-scrollbar-thumb:hover {
  background: gray; 
}
#buttonNext{
  font-family: 'Barlow Semi Condensed Light';
}

#overlay1 .close {
  top: 5%;
  right: 5%;
  position: absolute;
  color: #FFFFFF;
  font-size: 30px;
  opacity: 1;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  z-index: 999999;
}

#overlay1 .close:hover{
  transform: scale(1.2);
}
.ecran3-don-box-txt3 {
  min-height: 106px;
}
.btn-socials-txt {
  float: left;
  font-family: 'Barlow Semi Condensed Bold';
  font-size: 25.6px;
  line-height: 34.4px;
  text-align: left;
  margin: 0 5px 0 0;
  color: #353536;
}
.partage-header {
  width: 100%;
  overflow: hidden;
  padding-top: 10px;
  padding-left: 45px;
}